import Login from './pages/Login.svelte';
import Signup from './pages/Signup.svelte';
import ResetPassword from './pages/ResetPassword.svelte';
import Profile from './pages/Profile.svelte';
import TfaSetup from './pages/TfaSetup.svelte';
import Admin from './pages/Admin.svelte';
import View from './pages/View.svelte';

export const routes = {
    '/login': Login,
    '/signup': Signup,
    '/reset_pw': ResetPassword,
    '/profile': Profile,
    '/tfa': TfaSetup,
    '/admin': Admin,
    '/view/:id': View
}
